Wed, 01 Dec 2021 19:44:54 UTC

Information for RPM python36-3.6.8-2.module_el8.1.0+245+c39af44f.x86_64.rpm

ID94891
Namepython36
Version3.6.8
Release2.module_el8.1.0+245+c39af44f
Epoch
Archx86_64
SummaryInterpreter of the Python programming language
DescriptionPython is an accessible, high-level, dynamically typed, interpreted programming language, designed with an emphasis on code readibility. It includes an extensive standard library, and has a vast ecosystem of third-party libraries. The python36 package provides the "python3.6" executable: the reference interpreter for the Python language, version 3. The package also installs the "python3" executable which is user configurable using the "alternatives --config python3" command. For the unversioned "python" command, see manual page "unversioned-python". The python36-devel package contains files for dovelopment of Python application and the python36-debug is helpful for debugging. Packages containing additional libraries for Python 3.6 are generally named with the "python3-" prefix.
Build Time2019-11-20 22:48:34 GMT
Size18402
95108af09ca88c7a879b8944c1ea710c
LicensePython
Buildrootmodule-python36-3.6-8010020191115015851-a920e634-build-29800-3024
Provides
alternative-for(python)
python3 = 3.6.8-2.module_el8.1.0+245+c39af44f
python3(x86-64) = 3.6.8-2.module_el8.1.0+245+c39af44f
python36 = 3.6.8-2.module_el8.1.0+245+c39af44f
python36(x86-64) = 3.6.8-2.module_el8.1.0+245+c39af44f
Obsoletes
python3 < 3.6.6-13
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/usr/libexec/platform-python
/usr/sbin/alternatives
/usr/sbin/alternatives
/usr/sbin/alternatives
python3-pip
python3-setuptools
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 16 of 16
Name ascending sort Size
/usr/bin/easy_install-30
/usr/bin/pip-30
/usr/bin/pip30
/usr/bin/pydoc-30
/usr/bin/pydoc30
/usr/bin/python30
/usr/bin/python3.631
/usr/bin/python3.6m32
/usr/bin/pyvenv-30
/usr/bin/unversioned-python0
/usr/share/doc/python360
/usr/share/doc/python36/README368
/usr/share/licenses/python360
/usr/share/licenses/python36/LICENSE12763
/usr/share/man/man1/python.1.gz0
/usr/share/man/man1/python3.1.gz0
Component of
Page:
1 through 50 of 215 >>>
Buildroot descending sort Created State
dist-c8_2-updates-build-47382-8215 2020-06-09 22:07:19 expired
dist-c8_2-updates-build-47374-8198 2020-06-09 13:56:56 expired
dist-c8_2-updates-build-46801-8095 2020-06-02 22:18:14 expired
dist-c8_2-updates-build-46797-8095 2020-06-02 21:56:11 expired
dist-c8_2-updates-build-46782-8064 2020-06-02 21:07:31 expired
dist-c8-stream-build-46742-7973 2020-06-01 14:30:30 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46476-7956 2020-05-28 21:57:55 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46461-7937 2020-05-28 21:02:09 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46427-7929 2020-05-28 20:20:04 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46422-7929 2020-05-28 20:19:22 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46414-7927 2020-05-28 20:08:49 expired
module-idm-DL1-8020020200528194756-2ef9514c-build-46397-7927 2020-05-28 20:07:35 expired
dist-c8-stream-build-46388-7920 2020-05-28 18:49:45 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46381-7912 2020-05-28 18:12:32 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46371-7910 2020-05-28 17:47:26 expired
module-llvm-toolset-rhel8-8030020200528004404-30b713e6-build-46366-7910 2020-05-28 17:46:14 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46343-7906 2020-05-28 17:34:59 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46339-7906 2020-05-28 17:34:54 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46331-7904 2020-05-28 17:12:56 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46326-7903 2020-05-28 16:09:39 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46321-7901 2020-05-28 15:47:54 expired
dist-c8-updates-build-46312-7884 2020-05-27 23:14:28 expired
dist-c8-updates-build-46309-7878 2020-05-27 22:43:54 expired
module-pki-core-10.6-8020020200527142203-a26346b0-build-46301-7882 2020-05-27 15:13:42 expired
module-idm-client-8020020200527013007-8aefd78c-build-46272-7859 2020-05-27 02:13:17 expired
module-idm-client-8020020200527013007-8aefd78c-build-46258-7841 2020-05-27 01:49:08 expired
module-idm-client-8020020200507003540-8aefd78c-build-46235-7837 2020-05-27 01:13:06 expired
module-idm-client-8020020200507003540-8aefd78c-build-46214-7787 2020-05-27 00:03:52 expired
module-389-ds-1.4-8020020200507003445-bf00efc9-build-46143-7735 2020-05-23 18:13:09 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46057-7708 2020-05-23 00:36:57 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-46025-7708 2020-05-22 22:32:42 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45987-7708 2020-05-22 19:15:59 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45977-7708 2020-05-22 17:57:48 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45967-7708 2020-05-22 17:30:12 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45963-7708 2020-05-22 17:28:17 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45944-7708 2020-05-22 17:11:12 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45943-7708 2020-05-22 17:11:02 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45925-7708 2020-05-22 16:46:19 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45914-7708 2020-05-22 16:31:08 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45912-7708 2020-05-22 16:31:03 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45884-7708 2020-05-22 16:16:24 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45879-7708 2020-05-22 16:10:17 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45877-7708 2020-05-22 16:09:41 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45872-7708 2020-05-22 16:07:16 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45859-7708 2020-05-22 15:59:36 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45849-7708 2020-05-22 15:55:44 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45846-7708 2020-05-22 15:55:10 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45845-7708 2020-05-22 15:55:07 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45843-7708 2020-05-22 15:55:04 expired
module-javapackages-tools-201902-8020020200522143701-af5e9d52-build-45837-7708 2020-05-22 15:54:19 expired